#skeleton {
    height:10em;
    width: 10em;
    margin: 0.5em;
    float: left;
}

.btn-ribbon {
    font-size: 0.8em;
    position: absolute;
    transform: rotate(-15deg);
    background-color: #ff9800;
    color: white;
}

@keyframes wiggle {
    0% { transform: rotate(0deg); }
   33% { transform: rotate(3deg); }
   66% { transform: rotate(-3deg); }
   100% { transform: rotate(0deg); }
}

#sleeping-cat:hover {
    animation: wiggle 1s infinite;
}

.grid-container {
    display: grid;
    grid-template-columns: 80% 20%;
}

